<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Pematuhan Industri Kanada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"></script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Pematuhan Inovasi, Sains dan Pembangunan Ekonomi Kanada</h2></div>

<div class="section"><p><strong>Maklumat pensijilan (SAR)</strong></p>
<p>Peranti ini juga direka untuk memenuhi syarat bagi pendedahan kepada gelombang radio yang ditetapkan oleh Inovasi, Sains dan Pembangunan Ekonomi Kanada (ISED).</p>
<p>Had SAR yang diterima pakai oleh Kanada ialah 1.6 W/kg purata melebihi satu gram tisu. Nilai SAR tertinggi yang dilaporkan kepada ISED untuk jenis peranti ini mematuhi had ini.</p>
</div>

<div class="section"><p><strong>Kenyataan ISED</strong></p>
<p>Peranti ini mematuhi CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Peranti ini mengandungi pemancar/penerima dikecualikan lesen yang mematuhi RSS dikecualikan lesen Inovasi, Sains dan Pembangunan Ekonomi Kanada. Operasi tertakluk pada dua keadaan berikut:</p>
<p>1. Peranti ini tidak mungkin menyebabkan gangguan.</p>
<p>2. Peranti ini mesti menerima sebarang gangguan, termasuk gangguan yang boleh menyebabkan operasi peranti yang tidak diingini.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>